article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {display: block;}
audio, canvas, video {display: inline-block;}
audio:not([controls]) {display: none;height: 0;}
[hidden] {display: none;}
html {font-size: 100%;}
html, button, input, select, textarea {font-family: sans-serif;}
body {margin: 0;}
a:focus {outline: thin dotted;}
a:active, a:hover {outline: 0 none;}
abbr[title] {border-bottom: 1px dotted;}
b, strong {font-weight: bold;}
blockquote {margin: 1em 40px;}
dfn {font-style: italic;}
mark {background: #ff0 none repeat scroll 0 0;color: #000;}
p, pre {margin: 0;}
code, kbd, pre, samp {font-family: monospace,serif;font-size: 1em;}
pre {white-space: pre-wrap;word-wrap: break-word;}
q {quotes: none;}
q::before, q::after {content: none;}
small {font-size: 80%;}
sub, sup {font-size: 75%;line-height: 0;position: relative;vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
img {border: 0 none;}
svg:not(:root) {overflow: hidden;}
figure {margin: 0;}
form {margin: 0;}
fieldset {border: 1px solid #c0c0c0;margin: 0 2px;padding: 0.35em 0.625em 0.75em;}
legend {border: 0 none;padding: 0;white-space: normal;}
button, input, select, textarea {font-size: 100%;margin: 0;vertical-align: baseline;}
button, input {line-height: normal;}
button, html input[type="button"], input[type="reset"], input[type="submit"] {cursor: pointer;}
button[disabled], input[disabled] {cursor: default;}
input[type="checkbox"], input[type="radio"] {box-sizing: border-box;padding: 0;}
input[type="search"] {box-sizing: content-box;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0 none;padding: 0;}
textarea {overflow: auto;vertical-align: top;}
table {border-collapse: collapse;border-spacing: 0;}
*::-moz-selection {background: #b3d4fc none repeat scroll 0 0;text-shadow: none;}
hr {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
border-color: #ccc -moz-use-text-color -moz-use-text-color;
border-image: none;
border-style: solid none none;
border-width: 1px 0 0;
display: block;
height: 1px;
margin: 1em 0;
padding: 0;
}
img {vertical-align: middle;}
fieldset {border: 0 none;margin: 0;padding: 0;}
.chromeframe {background: #ccc none repeat scroll 0 0;color: #000;margin: 0.2em 0;padding: 0.2em 0;}
dl, menu, ol, ul {margin: 1em 0;}
dd {margin: 0 0 0 40px;}
menu, ol, ul {padding: 0 0 0 40px;}
nav ul, nav ol {list-style: outside none none;}
body {background: #E2E2E2 none repeat scroll 0 0;font: normal 14px Verdana, Arial;line-height: 1.4;text-align: justify;}
a {text-decoration:none;color:#072DEF;}
a:hover {text-decoration:underline;}
a:visited {color:#072DEF;}
header {max-width: 1000px;margin: 10px auto;}
header .ban {float: right;width: 320px;margin: -5px 5px 0 0;}
header .ban .sign {display: block;margin: 25px auto 0;}
header .ban a.banner {width:320px;height:50px;}
@media (max-width: 790px) {
header a.bbs {display:block;margin:0 auto;text-align: center;}
header .ban {display:block;float:none;margin:0 auto;text-align:center;}
}
footer {max-width: 1000px;margin: 0 auto;text-align: left;font-size:13px;}
footer div a {color:#000!important;}
footer a.test {float:right;margin:-18px 0 10px 0;text-decoration:none;color:#ff2828;}
footer a.test:hover {color:#072DEF;}
img.email {margin: -1px -1px 0 -7px;}
@media (max-width: 700px) {
footer {text-align:center;}
footer a.test {margin:10px auto;display:block;width:100%;}
}
article {background: white none repeat scroll 0 0;box-shadow: 0 0 5px -1px black;color: #333;margin: 5px auto 10px;padding: 20px 25px 10px;position: relative;max-width: 941px;}
h1, h2, h3, h4, h5, h6 {font: normal 22px Arial;margin: 0;padding-bottom: 15px;}
article p {padding-bottom: 15px;}
.both {clear: both;}
.left {display: inline;float: left;padding-right: 20px;}
.right {display: inline;float: right;padding-left: 20px;}
.ir {background-color: transparent;border: 0 none;overflow: hidden;}
.ir::before {content: "";display: block;height: 100%;width: 0;}
.hidden {display: none !important;visibility: hidden;}
.visuallyhidden {border: 0 none;clip: rect(0px, 0px, 0px, 0px);height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {clip: auto;height: auto;margin: 0;overflow: visible;position: static;width: auto;}
.invisible {visibility: hidden;}
.clear::before, .clear::after {content: " ";display: table;}
.clear::after {clear: both;}
.clear {}
.video {display:block;margin:10px auto;width:560px;}

@media (max-width: 600px) {
	article img.right{display:block;float:none;padding:0;margin:0 auto 5px;}
	article img.left{display:block;float:none;padding:0;margin:0 auto 5px;}
	.video{display:none;}
	}
@media (max-width: 465px) {
	header img{width:100%;height:auto;}
	}
.cta{display: block;margin: 10px auto 20px auto;color: #ff2828;text-align: center;text-decoration: none;overflow: hidden;font-size: 16px;}
.cta:hover{color:#072DEF;}
.r-box {border: 1px solid #c6c6c6;float: right;background: #fff;margin: -40px 0 0 15px;padding:0;box-shadow: none;width: 260px;}
.r-box.fix {margin-top:0;}
.r-box li {display: block;font-size: 0.9em;color: #5f5f5f;font-family: 'Open Sans', sans-serif;font-weight: 400;padding: 0 20px;margin-bottom: 10px;text-align: left;}
.r-box li.heading {border-bottom: 1px solid #c6c6c6;border-top: 6px solid #bccbcb;background: #fefae5;font-size: 1.17em;font-family: 'Open Sans', sans-serif;font-weight: 700;color: #7e7e7e;text-align: center;padding: 9px 0;}
.r-box li span {display: block;color: #000;}
.r-box li span.ct {text-align:center;}
.r-box li span b {font-size:18px;}
.r-box li a.button {display: block;margin: 10px auto;text-align:center;color:#000;width: 140px;height: 30px;padding-top: 10px;font: bold 16px Verdana;border-radius: 3px;
background: #ff2828; /* Old browsers */
background: -moz-linear-gradient(top,  #ff2828 0%, #ffadad 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ff2828 0%,#ffadad 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ff2828 0%,#ffadad 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2828', endColorstr='#ffadad',GradientType=0 ); /* IE6-9 */
}
.r-box li a.button:hover {text-decoration:none;color:#fff;
background: #ea2799; /* Old browsers */
background: -moz-linear-gradient(top,  #ea2799 1%, #c621c6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ea2799 1%,#c621c6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ea2799 1%,#c621c6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea2799', endColorstr='#c621c6',GradientType=0 ); /* IE6-9 */
}
.r-box li a.button.fix {background: #5197ca;color:#fff;}
.r-box li a.button.fix:hover {background: #384aa2;}
.r-box li a {display: block;color: #ff3405;text-decoration: none;}
.r-box li a:hover {color: #072DEF;text-decoration: underline;}
.r-box li a.tcs {display:inline-block;}
.r-box li.heading span {display: block;margin: auto;padding: 0;}
@media (max-width: 700px) {
.r-box {display: block;float: none;text-align: center;margin:10px auto;}
}

.logo{background: url(../img/logos.png) no-repeat left top;display: inline-block;text-indent: -99999px;vertical-align: bottom;width: 150px;height: 50px;}
.logo.betfair {background-position: -10px -10px;}
.logo.betsson {background-position: -180px -10px;}
.logo.betway {background-position: -350px -10px;}
.logo.bobs {background-position: -10px -80px;}
.logo.booty {background-position: -180px -80px;}
.logo.bytes {background-position: -350px -80px;}
.logo.comfy {background-position: -10px -150px;}
.logo.costa {background-position: -180px -150px;}
.logo.dream {background-position: -350px -150px;}
.logo.fabulous {background-position: -10px -220px;}
.logo.flame {background-position: -180px -220px;}
.logo.foxy {background-position: -350px -220px;}
.logo.gala {background-position: -10px -290px;}
.logo.betfred {background-position: -180px -287px;}
.logo.gone {background-position: -350px -290px;}
.logo.gossip {background-position: -10px -360px;}
.logo.cyberbingo {background-position: -180px -355px;}
.logo.ladies {background-position: -350px -360px;}
.logo.landmark {background-position: -10px -430px;}
.logo.littlemiss {background-position: -180px -430px;}
.logo.mecca {background-position: -350px -430px;}
.logo.merlin {background-position: -10px -500px;}
.logo.mfortune {background-position: -180px -500px;}
.logo.mirror {background-position: -350px -500px;}
.logo.moon {background-position: -520px -10px;}
.logo.polo {background-position: -520px -80px;}
.logo.posh {background-position: -520px -150px;}
.logo.scrummy {background-position: -520px -220px;}
.logo.bucky {background-position: -520px -287px;}
.logo.titanbet {background-position: -520px -360px;}
.logo.williamhill {background-position: -520px -430px;}
.logo.wink {background-position: -520px -500px;}

table.rooms tr td.logo3 a{background: url(../img/logos.png) no-repeat left top;display: inline-block;text-indent: -99999px;vertical-align: bottom;width: 150px;height: 50px;}
table.rooms tr td.logo3.betfair a {background-position: -10px -10px;}
table.rooms tr td.logo3.betsson a {background-position: -180px -10px;}
table.rooms tr td.logo3.betway a {background-position: -350px -10px;}
table.rooms tr td.logo3.bobs a {background-position: -10px -80px;}
table.rooms tr td.logo3.booty a {background-position: -180px -80px;}
table.rooms tr td.logo3.bytes a {background-position: -350px -80px;}
table.rooms tr td.logo3.comfy a {background-position: -10px -150px;}
table.rooms tr td.logo3.costa a {background-position: -180px -150px;}
table.rooms tr td.logo3.dream a {background-position: -350px -150px;}
table.rooms tr td.logo3.fabulous a {background-position: -10px -220px;}
table.rooms tr td.logo3.flame a {background-position: -180px -220px;}
table.rooms tr td.logo3.foxy a {background-position: -350px -220px;}
table.rooms tr td.logo3.gala a {background-position: -10px -290px;}
table.rooms tr td.logo3.betfred a {background-position: -180px -287px;}
table.rooms tr td.logo3.gone a {background-position: -350px -290px;}
table.rooms tr td.logo3.gossip a {background-position: -10px -360px;}
table.rooms tr td.logo3.cyberbingo a {background-position: -180px -355px;}
table.rooms tr td.logo3.ladies a {background-position: -350px -360px;}
table.rooms tr td.logo3.landmark a {background-position: -10px -430px;}
table.rooms tr td.logo3.littlemiss a {background-position: -180px -430px;}
table.rooms tr td.logo3.mecca a {background-position: -350px -430px;}
table.rooms tr td.logo3.merlin a {background-position: -10px -500px;}
table.rooms tr td.logo3.mfortune a {background-position: -180px -500px;}
table.rooms tr td.logo3.mirror a {background-position: -350px -500px;}
table.rooms tr td.logo3.moon a {background-position: -520px -10px;}
table.rooms tr td.logo3.polo a {background-position: -520px -80px;}
table.rooms tr td.logo3.posh a {background-position: -520px -150px;}
table.rooms tr td.logo3.scrummy a {background-position: -520px -220px;}
table.rooms tr td.logo3.bucky a {background-position: -520px -287px;}
table.rooms tr td.logo3.titanbet a {background-position: -520px -360px;}
table.rooms tr td.logo3.williamhill a {background-position: -520px -430px;}
table.rooms tr td.logo3.wink a {background-position: -520px -500px;}

.menu {float: right;border: 1px solid grey;border-radius: 3px;padding: 10px;margin: 10px 0 0 10px;}
.menu a {display: block;margin: 5px 10px 0 0;}
.menu span {text-align:center;border-bottom:1px solid gray;display:block;}
@media (max-width: 600px) {
.menu {float:none;margin:10px auto;}
}

table.rooms{width: 100%;border-collapse: collapse;box-sizing: border-box;border-spacing: 0;border: 1px solid #b3b3b3;margin: 10px auto 20px;}
table.rooms th{height: 50px;margin: 0 auto;font-size: 18px;font-weight: normal;text-align: center;text-transform: uppercase;color: #fff;background: #969595;}
table.rooms tr{height: 55px;background: #fff;}
table.rooms td{font-size: 15px;color: #010101;text-align: center;}
table.rooms td i {display:block;font-style:normal;}
table.rooms td:first-child,table.rooms th:first-child{width: 150px;margin-top: 2px;}
table.rooms tr:nth-of-type(3),table.rooms tr:nth-of-type(4),table.rooms tr:nth-of-type(7),table.rooms tr:nth-of-type(8),table.rooms tr:nth-of-type(11),table.rooms tr:nth-of-type(12),table.rooms tr:nth-of-type(15),table.rooms tr:nth-of-type(16),table.rooms tr:nth-of-type(19),table.rooms tr:nth-of-type(20) {background: #DADADA;}
table.rooms tr td:nth-child(4) {font-weight:bold;font-size:20px;}
table.rooms tr td:nth-child(5) {font-size: 13px;}
table.rooms tr td:nth-child(5) a {background: #5197ca;display: block;width: 60px;height: 36px;margin: 0 auto;border-radius: 10px;color:#fff;}
table.rooms tr td:nth-child(5) a:hover {text-decoration:none;background:#384aa2;}
table.rooms tr:first-child th {height: 50px;font-size: 23px;font-weight: bold;text-align: center;text-transform: none;color: #797979;background: #fefae5;}
table.rooms tr td:last-child a{font:bold 17px Verdana;color:#000;text-decoration:none;width:121px;height:39px;line-height:39px;display:block;margin:0 auto;border-radius:5px;
background: #ff2828; /* Old browsers */
background: -moz-linear-gradient(top,  #ff2828 0%, #ffadad 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ff2828 0%,#ffadad 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ff2828 0%,#ffadad 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff2828', endColorstr='#ffadad',GradientType=0 ); /* IE6-9 */
}
table.rooms tr td:last-child a:hover{color:#fff;
background: #ea2799; /* Old browsers */
background: -moz-linear-gradient(top,  #ea2799 1%, #c621c6 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #ea2799 1%,#c621c6 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #ea2799 1%,#c621c6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea2799', endColorstr='#c621c6',GradientType=0 ); /* IE6-9 */
}
table.rooms tr td:last-child a.tcs {display:inline-block;background:none;font:400 10px 'Open Sans', sans-serif;width:auto;height:auto;color:red;}
table.rooms tr td:last-child a.tcs:hover {color:blue;}
@media (max-width: 750px) {
table.rooms tr td:nth-child(2),table.rooms tr th:nth-child(2) {display:none;}
table.rooms {border:none;}
}
@media (max-width: 600px) {
table.rooms tr td:nth-child(3),table.rooms tr th:nth-child(3) {display:none;}
}
@media (max-width: 450px) {
table.rooms tr td:nth-child(4),table.rooms tr th:nth-child(4) {display:none;}
table.rooms tr td:last-child a {font-size:14px;width:80px;}
}
@media (max-width: 435px) {
article {padding:2px;}
}
@media (max-width: 330px) {
table.rooms tr td:last-child a {width: 75px;font-size: 12px;}
}
.reviews a {
    border: 1px solid grey;
    border-radius: 5px;
}
@media (max-width: 520px) {
.reviews a {display:block;margin:5px auto;}
}
a.og {color:#667385;}
span.tcs {display:block;font-size:10px;font-weight:normal;font-style:italic;}
table.rooms tr.tcs {height: 20px;}
table.rooms tr.tcs td {font-size: 10px;}
.r-box li span.risk {text-align: center;font-style:italic;margin-top:-10px;font-size:10px;}
.r-box li span.risk.fix{text-align: left;}
footer div.risk {font-size:10px;background-color:#969595;margin:10px 0;padding:5px;border:1px solid black;}
footer div.risk p {text-align:center;padding-top:10px;}
span.flag {display:inline-block;text-indent: -9999px;width:30px;margin-right:2px;}
span.flag.us {background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAUCAIAAAAVyRqTAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAXNJREFUeNrUkj1LA0EQhmf3Nt8xIXKJRaIpYmICop2FiL2KoJ2dNoK2VrGxshNs8ytsrJJCK8EilSCSoHhoYRo/MCDJ7eVm3Tu7hINscYVTvAwL+/LwMGR764TzAQAQQoQQQzkQkNJw7fYyCZYNBMYeAcCoRnU9gSicj/LBTUJAuLtcKeezh3upCBOq1Z8f3Vg0LBkFurBuIrrt7v7ds+aPqxORACgOy2Z1lMwjKv5SSkjHg43ljRQTqEptGJ1CIYvOCErJUAaC2ovxPrWylGCgLKRYzFmWLRlHe2WaPbO8WFw4O0iGNGUhrdZrqTTtRR2Khu+bDzfrO3Gwlakrlbw8Pi9qblrlSp79YDRElV1LaunE07VGjbev1XotAsrDcrl0v8+9LsS07EwyfL25OxlUo3aqZ/IZtBE8vsm6GLEDT8/IuaoQhw78GdbcPyLjUShXd9uPxAdkn4XcVU99omad+tU/FNI+r/lUTS70OZ+E/AowAGJ094K+MD+3AAAAAElFTkSuQmCC) no-repeat 0 0;}
span.flag.ca {background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAVCAIAAADelck2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAWRJREFUeNq0lU/LAVEUxh+8G4QSW0kWSil8Az6DjY2NtZKSlAWKSHZ2luI72FgofxJiaWNpwwYbwphp7jvyNvPmzh2nWZx77plfZ+5zzxlwgMxTKHCfW7ksC9Hja0aDns0wnX6e/kOBbrVwvaLb1RS92WA+R7+P2w29HoJB+HyvXZ2OAX2/Ix4nPu+sVm+7HKf2rHmuywWnkyztdrjdQpBJxskEiwXyeex28HpJ0OPBfo9cDsslRiO16PEY4TDqdRSLsFpJ0GZDqYRGA6EQhkO1MkYixOl0oP8tYjDA40H8aJS+alF0/lZI6ks4yRETlG/IvwdiMCip/0qgrlokJhJoNhVfrdWQTDJcvnQamczfT+aXqRSyWeYZUqnAYnmLGI2oVrVo9OMRsRj8fpjNgoaXC9ZrnE4wmZjRDgfabcHZboUmlHpHmxki2uEgr5iCjDTo81mpQGY0P5i+hQ4EqH5gTwEGAOngoYdRTnLBAAAAAElFTkSuQmCC) no-repeat 0 0;}
span.flag.au {background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAVCAIAAADelck2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABHRJREFUeNqMVH1QVFUUv/e+t++9/WBdvgl1SzFAzTACCcVGiqQPqumLRp0pGwVHbZpCralRdHIKs3GmD0sdZmSqYXIKcbRpBpWmgkFEcaKAEEnZlhWR3WW/9+2+z+7jbbALFtw/dt+cc+7v/M7vnnOguGUv/07FvqY/D+z/DuCjZxo3Fjy170D77qo13/cClw/otZsLzDUei+m54qz6nhtXb0KKALM46PMAze35rCZT33BixzxzMvCw2ApVZ0hINKcceTDpS8KRVF35VeLdI1Y7JFH0fRmfEC+L0nRoomn4nl8MiUsvXlorB8rfXT8Q4JZpUVZL2+DqQhsg602+suzUGxUbXqltPbS7nqdISBLRwFqaerp0udMdCAbDAMJoaPjmx2eCYWFh5twKzpGQZASlRa7W38IPP0+dqmMQ0OkormTl0ZOXen630Dr6m29bvW4/ICLEZV7MWJjac766fFvtDz9egVoqBpp/+S2ci+dFFhGyICBekN2+YNtlbV4OYb5LQkgOhrQ0yVBkQALLujlLSJogJ0uyXs9sfPGhM81/DNmckIjRCtpAihopAVm1AIBrTpCAWwZhVXZ8gwSyD5DF6aVDWgOUxChJAAjzAAuFoKI4hPhDdZGGw59if4DljHE6jY4mx9ziiNPx0Rfxr2/V5mazdrdkivOzPI0wRwDrOoGLBQTEiCp35ZfRjCcBCQkGUZQ8vpDqQnlN1pzT1w+nZGgqX9J6PH1hMLiqQAfhcP7y/hfK9CUr5L7B4yyd2+pYec46EhKhWrQgyoI0+W44Ey8c+2DD+1XPgBAXaT5bn3X7a4/sX2JiNr33dftgyemBrs4BI8FY+m2Fj+6ttQSN6x7f1d1RJTmdo16O5ZSSZbBzW2lp8X0ylmJCWQiHRlwjdg9EEcXRX817diGn/WBdBTvn1Ssuu82RYKBJSYg3MB4vW7nl6LqGbteHO7YXzr+QhZIMNCZLE2hT+ariwkzAi/+SBiKCb9c0Hjx2Duse6es8e1zL+a43UNrZyxYgi0BDJOup0evD7cnpLcNegGBPx7WT7QPME6sdVvvZ3ptBUoMFbe8a/PXiNU8wrDyaDBiapBkqzHLyOP1IHSBtM/YAgYcaYqJbAUUBDluQWqpSODbqGNwr6gsqFgIp4zM+jWsfuz/DnHykthnqqCiJFmyNGVz1TXAnSfgPwNksC1npbkpDuFwBgCZvoClhGkyEF59csxRf0JCzWkOYnt8fGhvzR+MqWsP4/Mn0kmwyMNVVZeufXZGzeF5X75DPy0IEZwEOp4eRMREIukY9S+5NL8rLIAl0+5YLEGgmMfCWEPD8ToeO3ZCckJ+/aG7qHPxtjNMWF2UDTvhfYEXA3AcWGAxMZE38lyB4v9z62273sYsXpX1y/OdTjR0gdplNRRZE8/zEtoadnd3WgavDEz12B2i1QxBJ1J5oc3mDt8f8MwmtSGwyan+60O/AwVM235TmU3pWEMclhAoLWZ5Za1EECM3wjGrsZPKZcNXNJ+PZgXco7h8BBgANKet3Wb2VCQAAAABJRU5ErkJggg==) no-repeat 0 0;}
span.flag.nz {background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAVCAIAAADelck2AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA8ZJREFUeNq0VG1sU1UYfs+5X723H1u7tLagoYEwFRf8ZI7JR6YzIAub/lGJBAnixGBYMCbCiDGGP/7RBJ1BIRrDfkjkB0knZokswICQYVwYonPUTEY3y91a9nG7tvf23nM8ty2dQxJNLG/O/cjJ+z7nOc95zouute3ld77+fuflLztOgYPHkuPwlsUrOj68+ubuF4+pRJsFXmxeGdxnDARWPfZ0V3okqoLAwX8IfHLaKx04fLAl/PlXb1RUVpEUcstuH0Ue2UUMUfGH3lvt/8x5rfbtbT8/sT5xQydYIeCYN6h0+0x+cJF4/RXJt/T8DxsWwvO7WwZi2sM+Gu47M1r71GBWPBhWNy8ieuv2tkj83V3fGojmKdM5bhZFDglyJqDbWaPN7d9nDFheE9pmRkOLg9CwOn72UrKh2Xf8CGfmAiJBTesOHPvl/NmopIiRrkuzWhbwLRhC/V7llRrlxLAeHUsBng+dbNvHPkaOGJxAdZ0DaiYnb37XU/nMKim8kPACSWcEHssSnyGo7iSOpRBgWqIcvtdzovrGrrF7en5LAT8fug8qCouR4jYRAkFw+3NakkIW8vtkD1tyFoSXFmyJS14gZrGagiwLdff7rozMTCTTdh6e0wWNf3yIZaQzhiAJglPG2kxOTYx9+nXwtZedDy7JzqTB7dZ1Q+Eha6H6TnV00oSi2tSmwX5MAjwGSh2Vruz0bEl0vL5PbjjFHQrV+95p9XqkP5WqyXUbJERTaxu0HduDTWusyakjYvWzP3mbLzrGjbwaDI7jkCQxQWwgATPRQwF3x0q+ZpHHnixA9/cOvfDcsj2Py0Zb+9HuoaZvJi5e+L3CJQ39Orpi7SdH41KosW5r//EWY3hwUDVSBmOKMG5Z5tr5iCIrUknFjG5yGOm6WbIPHjr91v7wzcRHX+ydWPDqj2Lsj6TXJTiJyd6qqm3a2rmjR3Ptb//gSUd3rebziOxMgKDlQrqRT1rolicwaGmjtVcfTurAFRXh1ljBM1397eYDkQsqtQxm2/u8YuLq9YHA0tPX2THS/t5opF/1NjdqI/HuyxMZjjG1Ypz7nO5WE6mSwymlRM9RQktaI/DvAUWGXM6WrBAmuxeCPcOjQgpkTVtBp8zsxjAKtmP6zpXcKXhQRLvg70kMkZpF3LwRQMo7lppzOWzXHPqXHgJ3LcoBbdG7A23S8BI/IFxuaIs+Wl3VEYhtfMgDFJWXNUrMZAOcpbF2+A9Z+P+HTKcy5qZ4eIq1GrsdovJBY6SlDG163G54GJWVdeFC8XdW9S8BBgAnDaLiv9MVfwAAAABJRU5ErkJggg==) no-repeat 0 0;}